## ros-melodic-exotica-scipy-solver 6.2.0

=== debian/changelog ===
ros-melodic-exotica-scipy-solver (6.2.0-1bionic) bionic; urgency=high

  * Code improvements
  * Contributors: Wolfgang Merkt

 -- Wolfgang Merkt <wolfgang@robots.ox.ac.uk>  Thu, 22 Jul 2021 23:00:00 -0000

ros-melodic-exotica-scipy-solver (6.1.1-1bionic) bionic; urgency=high

  * EndPoseSolver: Specify solver options only where applicable (#736 <https://github.com/ipab-slmc/exotica/issues/736>)
  * Python 3 fixes
  * Contributors: Wolfgang Merkt

 -- Wolfgang Merkt <wolfgang@robots.ox.ac.uk>  Sun, 04 Apr 2021 23:00:00 -0000

ros-melodic-exotica-scipy-solver (6.1.0-1bionic) bionic; urgency=high



 -- Wolfgang Merkt <wolfgang@robots.ox.ac.uk>  Mon, 15 Mar 2021 00:00:00 -0000

ros-melodic-exotica-scipy-solver (6.0.2-1bionic) bionic; urgency=high



 -- Wolfgang Merkt <wolfgang@robots.ox.ac.uk>  Mon, 23 Nov 2020 00:00:00 -0000

ros-melodic-exotica-scipy-solver (6.0.1-1bionic) bionic; urgency=high

  * Fix buildfarm configuration failure due to search for exec-only dependency
  * Contributors: Wolfgang Merkt

 -- Wolfgang Merkt <wolfgang@robots.ox.ac.uk>  Tue, 17 Nov 2020 00:00:00 -0000

ros-melodic-exotica-scipy-solver (6.0.0-1bionic) bionic; urgency=high

  * CMakeLists: Upgrade minimum version to 3.0.2 to avoid CMP0048 (#720 <https://github.com/ipab-slmc/exotica/issues/720>)
  * ROS Noetic/Python3 compatibility (#720 <https://github.com/ipab-slmc/exotica/issues/720>)
  * Code clean-up (#702 <https://github.com/ipab-slmc/exotica/issues/702>)
  * Contributors: Wolfgang Merkt

 -- Wolfgang Merkt <wolfgang@robots.ox.ac.uk>  Sun, 08 Nov 2020 00:00:00 -0000

ros-melodic-exotica-scipy-solver (5.1.3-1bionic) bionic; urgency=high



 -- Wolfgang Merkt <wolfgang.merkt@ed.ac.uk>  Thu, 13 Feb 2020 00:00:00 -0000

ros-melodic-exotica-scipy-solver (5.1.2-1bionic) bionic; urgency=high



 -- Wolfgang Merkt <wolfgang.merkt@ed.ac.uk>  Mon, 10 Feb 2020 00:00:00 -0000

ros-melodic-exotica-scipy-solver (5.1.1-1bionic) bionic; urgency=high



 -- Wolfgang Merkt <wolfgang.merkt@ed.ac.uk>  Mon, 10 Feb 2020 00:00:00 -0000

ros-melodic-exotica-scipy-solver (5.1.0-1bionic) bionic; urgency=high

  * Added exotica_scipy_solver
  * Contributors: Christian Rauch, Wolfgang Merkt

 -- Wolfgang Merkt <wolfgang.merkt@ed.ac.uk>  Fri, 31 Jan 2020 00:00:00 -0000
