=== debian/control ===
Source: ros-melodic-exotica-scipy-solver
Section: misc
Priority: optional
Maintainer: Wolfgang Merkt <wolfgang@robots.ox.ac.uk>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-exotica-scipy-solver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-numpy, python-scipy, ros-melodic-exotica-core
Description: SciPy-based Python solvers for Exotica
